Authen::Krb5::KeyBlock(3pm)

NAME
Authen::Krb5::KeyBlock - Kerberos 5 keyblock object.

VERSION
version 1.906

METHODS

  enctype()
Returns the encryption type ID.

  enctype_string()
Returns a text description of the encryption type.

  length()
Returns the length of the session key.

  contents()
Returns the actual contents of the keyblock (the session key).

AUTHOR
Jeff Horwitz <jeff@smashing.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2000 by Jeff Horwitz.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.